<?php

namespace App\Synapse;

use Illuminate\Support\ServiceProvider;

class SynapseServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->mergeConfigFrom(base_path('config/synapse.php'), 'synapse');
    }

    public function boot(): void
    {
        //
    }
}
